<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:visibility="visible"
    tools:context="com.usai.redant.raimage.uploadSettingActivity">

    <TextView
        android:id="@+id/auto_start_txt"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_alignParentTop="true"
        android:layout_marginLeft="10dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="45dp"
        android:text="Auto Start Upload"
        android:textSize="17sp" />

    <Switch
        android:id="@+id/auto_start_swt"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/auto_start_txt"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        android:layout_marginEnd="10dp"
        android:layout_marginRight="10dp" />

    <TextView
        android:id="@+id/auto_rm_fs_txt"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_below="@id/auto_start_txt"
        android:layout_marginLeft="10dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="20dp"
        android:text="Auto Remove Finish"
        android:textSize="17sp" />

    <Switch
        android:id="@+id/auto_rm_fs_swt"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/auto_rm_fs_txt"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        android:layout_marginEnd="10dp"
        android:layout_marginRight="10dp" />

    <TextView
        android:id="@+id/auto_rm_er_txt"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_below="@id/auto_rm_fs_txt"
        android:layout_marginLeft="10dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="20dp"
        android:text="Auto Remove Error"
        android:textSize="17sp" />

    <Switch
        android:id="@+id/auto_rm_er_swt"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/auto_rm_er_txt"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        android:layout_marginEnd="10dp"
        android:layout_marginRight="10dp" />

    <TextView
        android:id="@+id/compress_txt"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_below="@id/auto_rm_er_txt"
        android:layout_marginLeft="10dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="20dp"
        android:text="Compress Image"
        android:textSize="17sp" />

    <Switch
        android:id="@+id/compress_swt"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/compress_txt"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        android:layout_marginEnd="10dp"
        android:layout_marginRight="10dp" />

    <TextView
        android:id="@+id/retry_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_below="@id/compress_txt"
        android:layout_marginLeft="10dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="20dp"
        android:text="Max Retry Count"
        android:textSize="17sp" />

    <EditText
        android:id="@+id/retry_et"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/retry_text"
        android:layout_alignBottom="@+id/retry_text"
        android:layout_alignEnd="@+id/compress_swt"
        android:layout_alignLeft="@+id/compress_swt"
        android:layout_alignRight="@+id/compress_swt"
        android:layout_alignStart="@+id/compress_swt"
        android:inputType="number" />


</RelativeLayout>
